版本不同可以部署软件吗

子杉228 UID.1036343
2017-07-31 发表

手上的720t是8.1版本,想利用爱应用软件部署一个游戏软件,商店应用下架了,家里的台式机是xp系统,打算入手一部笔记本,最新的系统都是w10了,可以给8.1版本手机部署软件吗?本来买wp手机是冲着诺基亚买的,现在为了一个游戏买w10笔记本,也分不清是诺粉还是软粉了。

敬告:
为防止不可控的内容风险,本站已关闭新用户注册,新贴的发表及评论;
你现在看到的内容只是互联网用户曾经发表的言论快照,仅用于老用户留存纪念,且仅与科技行业相关,全部内容不代表本站观点及立场;
本站重新开放前已针对包括用户隐私、版权保护、信息安全、国家政策在内的各种互联网法律法规要求,执行了隐患内容的自查、屏蔽和删除;
本站目前所属个人主体,未有任何盈利安排与计划,且与原WFUN.COM所属公司不存在任何关联关系;
如果本帖内容或者相关资源侵犯到您的合法权益,或者您认为存在问题,那么请您务必点此举报或投诉!
全部回复:
Lumia532 UID.2900817
2017-07-31 回复

最起码win7才能部署

Lumia532 UID.2900817
2017-07-31 回复

Win7以上都可以

木易巅峰 UID.1253182
2017-07-31 使用 Lumia 640 回复

爱应用已经不能部署应用了

本站使用Golang构建,点击此处申请开源鄂ICP备18029942号-4联系站长举报